<?php

use yii\db\Schema;
use yii\db\Migration;

class m160119_103347_alter__table__ticket_type__add_installment_fields extends Migration
{
    public function up()
    {
    	$this->addColumn("ticket_type", "installment_enabled",  "int default 0");
    	$this->addColumn("ticket_type", "installment_count",  "int");
    	$this->addColumn("ticket_type", "installment_money",  "int");
    }

    public function down()
    {
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
